<script language="javascript" src="/js/LodopFuncs.js"></script>
<object  id="LODOP_OB" classid="clsid:2105C259-1E0C-4534-8141-A753534CB4CA" width=0 height=0>
    <embed id="LODOP_EM" type="application/x-print-lodop" width=0 height=0></embed>
</object>
<script language="javascript" type="text/javascript">
    function CheckIsInstall() {
        try{
            var LODOP=getLodop();
        }catch(err){
        }
    };
    CheckIsInstall();
    function CreateFullBill() {
        LODOP=getLodop();
        LODOP.PRINT_INITA(-10,-9,800,600,"打印控件_Lodop功能_车务系统");
        LODOP.ADD_PRINT_SETUP_BKIMG("<img border='0' src='/images/print_view.jpg'>");
        LODOP.ADD_PRINT_TEXT(216,254,271,25,"<?=$params['insurer_name']?>");
        LODOP.SET_PRINT_STYLEA(0,"FontSize",11);
        LODOP.ADD_PRINT_TEXT(239,116,121,25,"<?=$params['link_tel']?>");
        LODOP.SET_PRINT_STYLEA(0,"FontSize",14);
        LODOP.ADD_PRINT_TEXT(269,113,425,46,"<?=$params['send_address']?>");
        LODOP.SET_PRINT_STYLEA(0,"FontSize",11);
    };
    function Design1() {
        CreateFullBill();
//		LODOP.SET_SHOW_MODE("HIDE_ITEM_LIST",true);//设置对象列表默认处于关闭状态
//		LODOP.SET_SHOW_MODE("TEXT_SHOW_BORDER",1); //设置字符编辑框默认为single
        LODOP.PRINT_DESIGN();
    };
    Design1();
</script>
